Subject: Enron's 201 Strategy
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 10 Apr 2001 08:11:00 -0700 (PDT)

Rick and Steve -

Attached is Enron's government affairs strategy with respect to the potential 
threat of "201" restrictions on steel imports.   This was developed with the 
input of the DC office and outside counsel.  We will be meeting with Eric 
Thode later this week to discuss the public relations piece.  

Let me know if you have any questions, or if you would like background 
information on section 201.

Lisa